
Redmine - Feature #841

Ability to copy an existing workflow when creating a new role

2008-03-12 18:33 - Frédéric Moulins

Status: Closed Start date: 2008-03-12

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version: 0.7   

Resolution:    

Description

Could it be possible to have this option when adding a role, like when creating a new tracker ?

eg. copy the workflow of a Reporter concerning each existing tracker when adding a new role.

Associated revisions

Revision 1252 - 2008-03-15 09:27 - Jean-Philippe Lang

Workflow copy:

added the ability the copy an existing workflow when creating a new role (closes #841)

use a single raw insert statement to copy tracker/role workflow rather than instantiating hundreds/thousands of objects

History

#1 - 2008-03-12 20:38 - Jean-Philippe Lang

- Target version set to 0.7

#2 - 2008-03-15 10:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1252.

#3 - 2020-11-25 08:42 - Go MAEDA

- Related to Feature #34258: Create tracker by copy added

#4 - 2020-11-25 08:48 - Go MAEDA

- Related to deleted (Feature #34258: Create tracker by copy)
